<?xml version="1.0" encoding="utf-8"?>
<testler>
  <test>
    <soru>Aşağıdakilerden hangisi toplu kılınması zorunlu namazlardandır?</soru>
    <sec1>Vitir namazı </sec1>
    <sec2>Teravih namazı </sec2>
    <sec3>Cenaze namazı </sec3>
    <sec4>Bayram namazları</sec4>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangileri toplu kılanan namazlar için doğru değildir? (I-Niyete "Uydum imama" cümlesini de ekler II-Namazda imamın hareketlerine uymalıdır III-Namazda, ayakteyken okunan sureleri okumaz IV-Tüm namaz boyunca sübhaneke dışında hiçbir bir dua ve sureyi okumaz) </soru>
    <sec1>II </sec1>
    <sec2>III </sec2>
    <sec3>IV </sec3>
    <sec4>III, IV</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Yolcu sayılabilmek için gidilecek yerin en az kaç kilometre olması gerekir?</soru>
    <sec1>60 km </sec1>
    <sec2>80 km </sec2>
    <sec3>90 km </sec3>
    <sec4>120 km</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Yolcu sayılabilmek için gidilecek yerde kaç gün kalınmalıdır?</soru>
    <sec1>15 günden daha az </sec1>
    <sec2>15 günden daha çok </sec2>
    <sec3>30 günden daha az </sec3>
    <sec4>30 günden daha çok</sec4>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangileri namazla ilgili olarak yolculara getirilen kolaylıklardan değildir? (I- Cemaatle kılınması zorunlu olan namazlardan sorumlu değillerdir. II-Farz namazları kılmayabilirler. III-Sünnet olan namazları kılmayabilirler. IV-Farz olan bazı namazları kısaltarak kılabilirler. V-Bütün namazları kısaltarak kılabilirler.) </soru>
    <sec1>I, II </sec1>
    <sec2>II, IV </sec2>
    <sec3>I, II, IV </sec3>
    <sec4>II, V</sec4>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>İzmir'den İstanbul'a giden bir yolcu akşam namazının farzını kaç rekat kılar?</soru>
    <sec1>3 </sec1>
    <sec2>4 </sec2>
    <sec3>2 </sec3>
    <sec4>1</sec4>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Namazın cemaatle camide kılınmasının önemi nedir?</soru>
    <sec1>Bize toplum içinde yaşamanın kurallarını öğretir </sec1>
    <sec2>Namazın önemli bir şartı yerine gelmiş olur </sec2>
    <sec3>Aksi halde namaz kabul olmaz </sec3>
    <sec4>Daha temiz oluruz</sec4>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Hangi namaz, camide ve cemaatle kılınmak zorundadır?</soru>
    <sec1>Vitir </sec1>
    <sec2>Teravih </sec2>
    <sec3>Cuma </sec3>
    <sec4>Öğle</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi toplu olarak (cemaatle) kılınmak zorunda olan namazlardan biri değildir ?</soru>
    <sec1>Sabah namazı </sec1>
    <sec2>Cuma Namazı </sec2>
    <sec3>Ramazan Bayramı Namazı </sec3>
    <sec4>Kurban Bayramı Namazı</sec4>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi namazı bozar?</soru>
    <sec1>Kendisi işitecek kadar gülmek </sec1>
    <sec2>Namaz sırasında yemek-içmek </sec2>
    <sec3>Anlamını bozacak şekilde sureleri yanlış okumak </sec3>
    <sec4>Hepsi</sec4>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi namazı bozar?</soru>
    <sec1>Konuşmak </sec1>
    <sec2>Gülmek </sec2>
    <sec3>Abdestin bozulması </sec3>
    <sec4>Hepsi</sec4>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi namazı bozmaz?</soru>
    <sec1>Konuşmak </sec1>
    <sec2>Esnemek </sec2>
    <sec3>Bir şey yemek </sec3>
    <sec4>Kendi işiteceği kadar gülmek</sec4>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi namazı bozan hallerden biri değildir?</soru>
    <sec1>Namazda konuşmak </sec1>
    <sec2>Namazda bilincini kaybetmek </sec2>
    <sec3>Namazda bir şey yeyip içmek </sec3>
    <sec4>Gözlerini kapamak</sec4>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi namazı bozan davranışlardan biri değildir ?</soru>
    <sec1>Namazın farzlarından birini terk etmek </sec1>
    <sec2>Namazda abdestin bozulması </sec2>
    <sec3>Son oturuşta Rabbena dualarını okumamak </sec3>
    <sec4>Göğsü kıbleden çevirmek</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Teravih namazı kaç rekattır?</soru>
    <sec1>10 </sec1>
    <sec2>12 </sec2>
    <sec3>20 </sec3>
    <sec4>33</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Teravih namazı hangi ayda kılınır?</soru>
    <sec1>Receb </sec1>
    <sec2>Ramazan </sec2>
    <sec3>Şubat </sec3>
    <sec4>Ocak</sec4>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Teravih namazının hükmü aşağıdakilerden hangisidir?</soru>
    <sec1>Farzdır </sec1>
    <sec2>Vaciptir </sec2>
    <sec3>Sünnettir </sec3>
    <sec4>Müstehabtır</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Teravih namazı dörder dörder kılındığında aşağıdakilerden hangisi gibi kılınır?</soru>
    <sec1>Öğlenin sünneti </sec1>
    <sec2>Öğlenin Farzı </sec2>
    <sec3>İkindinin sünneti </sec3>
    <sec4>İkindinin Farzı</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi Ramazan gecelerine ait bir namazdır?</soru>
    <sec1>Cenaze namazı </sec1>
    <sec2>Bayram namazı </sec2>
    <sec3>Teravih namazı </sec3>
    <sec4>Yatsı namazı</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Cuma namazı toplam kaç rekattır?</soru>
    <sec1>İki </sec1>
    <sec2>Sekiz </sec2>
    <sec3>On </sec3>
    <sec4>Onüç</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Aşağıdaki namazlardan hangisinde hutbe okunur?</soru>
    <sec1>Cuma namazı </sec1>
    <sec2>Teravih namazı </sec2>
    <sec3>Cenaze namazı </sec3>
    <sec4>Teheccüd namazı</sec4>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Cuma namazı, Cuma günü hangi namazın vaktinde yerine kılınır?</soru>
    <sec1>Sabah Namazının </sec1>
    <sec2>Öğle Namazının </sec2>
    <sec3>İkindi Namazının </sec3>
    <sec4>Akşam Namazının</sec4>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Aşağıdaki namazlardan hangisi farzdır?</soru>
    <sec1>Teravih namazı </sec1>
    <sec2>Bayram namazı </sec2>
    <sec3>Cuma namazı </sec3>
    <sec4>Vitir namazı</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Rükû ve secdesi olmayan ve ayakta kılınan namaz aşağıdakilerden hangisidir?</soru>
    <sec1>Cenaze namazı </sec1>
    <sec2>Bayram namazları </sec2>
    <sec3>Teheccüd namazı </sec3>
    <sec4>Kuşluk namazı </sec4>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Cenaze namazı kaç rekat olarak kılınır?</soru>
    <sec1>2 </sec1>
    <sec2>4 </sec2>
    <sec3>3 </sec3>
    <sec4>Hiçbiri </sec4>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>Aşağıdaki namazlardan hangisi farzdır?</soru>
    <sec1>Teravih namazı </sec1>
    <sec2>Bayram namazı </sec2>
    <sec3>Cenaze namazı </sec3>
    <sec4>Vitir namazı</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Hangi namazda hutbe okunmaz?</soru>
    <sec1>Bayram namazı </sec1>
    <sec2>Cuma namazı </sec2>
    <sec3>Yatsı namazı </sec3>
    <sec4>Hiçbiri</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisinde hutbe okunur?</soru>
    <sec1>Bayram namazı </sec1>
    <sec2>Teravih namazı </sec2>
    <sec3>Cenaze namazı </sec3>
    <sec4>Teheccüd namazı</sec4>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Aşağıdaki namazlardan hangisi vaciptir?</soru>
    <sec1>Teravih namazı </sec1>
    <sec2>Bayram namazı </sec2>
    <sec3>Cuma namazı </sec3>
    <sec4>Cenaze namazı</sec4>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Bayram namazı kaç rekat olarak, yılda kaç defa kılınır?</soru>
    <sec1>2- 3 </sec1>
    <sec2>2- 2 </sec2>
    <sec3>4 -2 </sec3>
    <sec4>4 –3</sec4>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Bayram namazının hükmü aşağıdakilerden hangisidir?</soru>
    <sec1>Farz</sec1>
    <sec2>Vacip </sec2>
    <sec3>Sünnet </sec3>
    <sec4>Müstehab</sec4>
    <dogru>b</dogru>
  </test>
</testler>